html,
body{
    padding: 0;
    margin: 0;
    border: 0;
}
html{
    background-color: #000;
}
html.development{
    background: #000 url(../mockup/desktop_landscape.jpg) no-repeat center top; background-size: contain;
}
body{
    font-family: Gill Sans, sans-serif;
    font-weight: bold;
    color: #fff;
}
.development body{
    opacity: 0.4;
    padding-bottom: 1000px;
}
a{
    text-decoration: none;
    color: #fff;
}

.responsive--portrait{
    display: none !important;
}
.site__navigation__container,
.thumbnail__container{
    padding: 0;
    margin: 0;
    list-style: none;
}
.thumbnail__container > li > a{
    display: block;
}
.thumbnail__container > li > a > img{
    display: block;
    width: 100%;
    border: 0;
}
.clear{
    float: none !important;
    height: 0;
    border: 0 !important;
    clear: both;
}

#site__header{
    position: relative;
}
#site__header .site__logo{
    display: block;
    float: left;
    width: 9.1%;
    height: auto;
    margin: 1.7% 0 0 1.9%
}
#site__header .site__title{
    float: left;
    width: 57%;
    margin: 1.9% 0 0 11.8%;
}
#site__header .site__title img{
    display: block;
    width: 100%;
    height: auto;
}
#site__header .site__description{
    float: right;
    width: 12%;
    margin: 3.3% 4.4% 0 0;
}
#site__header .site__description img{
    display: block;
    width: 100%;
    height: auto;
}
#site__body{
    position: relative;
    margin: 0.7% 0 0;
}
#site__body .side-bar{
    float: left;
    width: 12.5%;
}
#site__body .site__navigation{
    text-align: center;
    margin: 0 0 6%;
}
#site__body .border + .site__navigation{
    margin: 6% 0;
}
#site__body .site__navigation.last{
    margin: 6% 0 0;
}
#site__body .site__navigation__container img{
    display: block;
    margin: 0 auto;
}
#site__body .site__navigation a{
    display: block;
    font-size: 1.2vw;
}
#site__body .site__navigation a p{
    margin: 0;
}
#site__body .thumbnail__container{
    max-height: 28.6vw;
    margin: 30% 6.8% 0;
    overflow: hidden;
}
#site__body .thumbnail__container li + li{
    margin: 6% 0 0;
}
#site__body .thumbnail__container img{
    display: block;
    width: 100%;
    height: auto;
    border: 0;
    cursor: pointer;
}
#site__body .copyright{
    /* margin: 9% 0 0; */
    margin: 0;
    text-align: center;
}
#site__body .copyright img{
    width: 100%;
    height: auto;
}
#site__body .video__container{
    position: relative;
    float: right;
    width: 87%;
    min-height: 45.6vw;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}
#site__body .video__container iframe{
    display: block;
    width: 70%;
    margin: 0 auto;
}
#site__body .video__container .play-button{
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 10%;
    width: 10vw;
    margin: 0 0 0 -5vw;
    cursor: pointer;
}
#site__body .media{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0.5vw 0;
    text-align: right;
    background-color: rgba(0,0,0,0.2);
}
#site__body .media a{
    display: inline-block;
    margin: 0 10px;
}
#site__body .media img{
    display: block;
}

@media screen and (max-aspect-ratio: 1/1){
    html.development{
        background: #000 url(../mockup/mobile_portrait.jpg) no-repeat center top; background-size: contain;
    }
    
    .responsive--landscape{
        display: none !important;
    }
    .responsive--portrait{
        display: block !important;
    }
    
    #site__header .site__title{
        float: none;
        width: 89%;
        margin: 4% auto 0;
    }
    #site__header .site__description{
        float: none;
        width: 76.5%;
        margin: 1% auto 0;
    }
    #site__body{
        margin: 2.4% 0 0;
    }
    #site__body .video__container{
        float: none;
        width: auto;
        min-height: 55.76vw;
    }
    #site__body .video__container iframe{
        width: 100%;
    }
#site__body .video__container .play-button{
    width: 27vw;
    margin: 0 0 0 -13.5vw;
}
    #site__footer .site__navigation,
    #site__footer .media{
        text-align: center;
        margin: 2.5% 0;
    }
    #site__footer .site__navigation__container img{
        display: block;
        margin: 0 auto;
    }
    #site__footer .site__navigation a{
        font-size: 6.6vw;
        text-shadow: 0 0 10px #ff7;
    }
    #site__footer .media a{
        display: inline-block;
        margin: 0 5%;
    }
    #site__footer .media img{
        display: block;
        height: 5vw;
    }
}
